html {
    margin: 0;
    padding: 1rem;
    /* background-image: url(./bb-bg.jpg);
    background-size: cover;    */
}

.search {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    gap: 0.3rem;
    background-color: rgba(150, 145, 145, 0.103);

}

.nav-btn {
    margin: 0 1rem;
    padding: 1rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.navbar {
    width: calc(98vw - 2rem);
    left: 50%;
    transform: translateX(-50%);
    top: 1%;
    position: absolute;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    padding: 1.5rem 1rem;
    border-radius: 20px;
    overflow: hidden;
}

.search .search {
    padding: 0 1rem;
    border-radius: 1rem;
}

.search input {
    font-size: 200%;
    width: 98%;
    text-align: center;
    border-radius: 1.5rem 0 0 1.5rem;
}

.search h3 {
    color: aliceblue;
    padding: 0.7rem;
    background-color: rgb(20, 20, 20);
    border-radius: 0 1.5rem 1.5rem 0;
    cursor: pointer;
}

.search h3:hover {
    box-shadow: 2px 2px 15px red;
    ;
}


.container {
    margin: 1.5rem 0;
    padding: 10px;
    padding-right: 20px;
    display: flex;
    /* flex-direction: column; */
    gap: 2vw;
    justify-items: center;
    justify-content: space-between;
    align-items: center;
    /* border: 2px solid black; */
    box-shadow: 2px 2px 15px red;
}

.photocontainer img {
    width: 20vw;
    height: 15vw;
    box-shadow: .2rem .2rem 0.2rem black;
}

.enquiry {
    display: flex;
    justify-content: center;
    align-items: center;
}

.enquiry button {
    font-size: 200%;
    background: linear-gradient(0.25turn, #3f87a6, #ebf8e1, #f69d3c);
    border-radius: 1rem;
}

.enquiry button a {
    text-decoration: none;
    color: black;
    font-weight: 700;
}


@media screen and (max-width:800px) {

    .container {
        flex-direction: column;
    }

    .photocontainer,
    .photocontainer img {
        width: 100%;
        height: 30vh;
    }

    .info {
        text-align: center;
        justify-items: center;
    }

    .search input {
        width: 97%;
    }
}